<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <style>
      .table-container {
        display:flex; 
        flex-direction: column; 
        align-items:center;
        padding: 50px;
        min-width: 650px;
      }
      table,th,td {
        border:3px solid black;
        background-color: white;
        width:700px;
        padding:10px;
      }
      table {
        border-collapse: collapse;
        box-shadow: 0 0 15px #000000;
      }
      .navbar-container {
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: rgb(25, 139, 143);
        max-width: 100%;
        min-width: 750px;
      }
      .navbar {
        float: right;
      }
      .active {
        background-color: rgb(9, 97, 100);
      }
      ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
      }
      li {
        float: left;
      }
      li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
      }
      li a:hover {
        background-color: rgb(9, 97, 100);
      }
    </style>
    <title>Notes</title>
  </head>

  <body>
    <div class = "navbar-container">
      <div class = "navbar">
        <ul>
          <li><a class="active" href="/lab-4/">Index</a></li>
          <li><a href="/lab-4/add">Add Note</a></li>
          <li><a href="/lab-4/note-list">Note list</a></li>
        </ul>
      </div>
    </div>

    <div class = "table-container">
      <table>
        <tr>
          <th>To:</th>
          <th>From:</th>
          <th>Title:</th>
          <th>Message:</th>
        </tr>
        {% if note %}
          {% for i in note %}
          <tr>
            <td>{{i.To}}</td>
            <td>{{i.From}}</td>
            <td>{{i.Title}}</td>
            <td>{{i.Message}}</td>
          </tr>
          {% endfor %}
        {% endif %}
      </table>
    </div>
  </body>
</html>